.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span {
    min-height: 32px;
    min-width: 32px
  }
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span::after {
    font-size: 1.25rem
  }
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span:hover {
  background: #23dce1;
  color: #112868
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span:hover::after {
    font-size: 1.25rem
  }
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span::after {
  content: "\e917"
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span::after {
    font-size: 1.25rem
  }
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a span:hover::after {
  transform: translate(35%,-23%)
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a {
  display: flex;
  align-items: center;
  color: #112868;
  text-decoration: none;
  gap: 16px;
  font-size: 1.125rem;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a {
    font-size: 1rem
  }
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a:hover {
  text-decoration: none!important
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a:hover span {
  background: #23dce1;
  color: #112868
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a:hover span::after {
  color: #112868;
  transform: translate(35%,-23%)
}
.section-testimonials-wrapper .gradient-line {
  background: transparent linear-gradient(90deg,#084cc8 0,#75c044 50%,#fed314 100%) 0 0 no-repeat padding-box;
  width: 100%;
  height: 5px;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2)
}
.section-testimonials-wrapper .slick-track {
  display: flex
}
.section-testimonials-wrapper .section--testimonials {
  position: relative;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow-x: hidden
}
@media screen and (min-width:768px) and (max-width:1199px) {
  .section-testimonials-wrapper .section--testimonials .container {
    position: relative
  }
}
.section-testimonials-wrapper .section--testimonials .section-subheading {
  margin-bottom: 40px;
  color: #112868
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper .section--testimonials .section-subheading {
    margin-bottom: 24px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider {
  margin: 0 -12px;
  position: relative
}
@media screen and (max-width:1199px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider {
    width: calc(100% + (100vw - 50%)/ 2);
    position: static
  }
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider {
    width: 100%;
    display: block;
    margin: 0;
    position: relative
  }
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-next {
    right: 0
  }
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-prev {
    right: 48px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide {
  background-color: #003049;
  padding: 32px;
  padding-left: 48px;
  margin: 0 12px;
  border-radius: 4px;
  height: auto;
  display: flex;
  flex-direction: column
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field {
  position: relative
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field .desc-extra {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #112868;
  color: #fff;
  padding: 32px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
  transition: all .3s ease-in-out
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field:hover .speaker-cta {
  z-index: 100
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field:hover .speaker-cta a {
  color: #fff!important
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field:hover .speaker-cta a span {
  background-color: #23dce1!important
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field:hover .speaker-cta a span::after {
  color: #112868!important;
  transform: translate(35%,-23%)!important
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide.description-xtra-field:hover .desc-extra {
  opacity: 1;
  visibility: visible;
  transform: translateY(0)
}
@media screen and (max-width:1199px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide {
    padding: 32px 24px;
    padding-left: 36px
  }
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide {
    margin: 0
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .quote-text {
  color: #23dce1;
  margin-bottom: 48px;
  position: relative
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .quote-text {
    margin-bottom: 24px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .quote-text * {
  display: initial;
  font-size: inherit;
  line-height: inherit;
  font-weight: 500
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .quote-text::before {
  content: '"';
  font-style: italic;
  position: absolute;
  left: -24px
}
@media screen and (max-width:991px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .quote-text::before {
    left: -14px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper {
  gap: 16px;
  position: relative;
  margin-top: auto
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper {
    padding-bottom: 56px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 30px
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--info .speaker-organisation img {
  width: auto;
  height: auto;
  object-fit: cover
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .designation,
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .organization {
  font-size: 1.0625rem;
  line-height: 24px;
  color: #d5d5d5
}
@media screen and (max-width:1199px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .designation,
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .organization {
    font-size: .875rem
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-name {
  color: #fff;
  margin-bottom: 10px
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--thumbnail {
  border-radius: 4px
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--thumbnail img {
  height: 160px;
  width: 160px;
  object-fit: cover
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--thumbnail img {
    height: 120px;
    width: 120px
  }
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .quote--thumbnail img {
    height: 100px;
    width: 100px
  }
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-cta {
  position: absolute;
  right: 0;
  bottom: 0
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-cta a {
  min-height: 32px!important;
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-cta a:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-cta a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .section-testimonials-wrapper .section--testimonials .testimonial-slider .slick-slide .testimonial-info--wrapper .speaker-cta a {
    min-height: 36px
  }
}
.section-testimonials-wrapper.light .gradient-line {
  display: none
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card {
  background-color: #f8f8f8
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .quote-text {
  color: #112868
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-info .designation,
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-info .speaker-name {
  color: #112868
}
.section-testimonials-wrapper.light .section--testimonials .testimonial-slider .testimonial-card .testimonial-info--wrapper .speaker-cta a {
  background-color: transparent
}
.small-quote .section--testimonials .testimonial-slider .testimonial-card .quote-text > * {
  font-size: 1.125rem;
  line-height: 27px;
  font-weight: 400
}
@media screen and (max-width:1400px) {
  .small-quote .section--testimonials .testimonial-slider .testimonial-card .quote-text > * {
    font-size: 1rem;
    line-height: 22px
  }
}